@charset "utf-8";
/* CSS Document */


/*	ALERT	*/
	
	
#IE6bar{
	background:#f3f3f3;
	border: #cacaca thin solid;

	width:946px;	/*	966	*/
	height:170px;	/*	131	*/
	padding:10px;
	text-align:left;
	margin-top:26px;
	
	display:block;!important
}

#IE6bar h3{ padding:0px; margin:0px; }

#IE6bar .ics{
	float:right;
}

#IE6bar td{ text-align:center; width:130px }
	
	
/*	FIXER	*/	
#menu_bar #search .thesubmit{
	display:none;
}

#main_bar .home_col{
	width:364px;
	float:left;
	margin-left:10px;
}